onEvent("recipes", recipeEvent => {
  recipeEvent.custom({
    "type": "tconstruct:melting",
    "ingredient": {
      "item": "minecraft:redstone"
    },
    "result": {
      "fluid": "thermal:redstone",
      "amount": 100
    },
    "temperature": 1125,
    "time": 48
  });
  recipeEvent.custom({
    "type": "tconstruct:melting",
    "ingredient": {
      "item": "minecraft:redstone_block"
    },
    "result": {
      "fluid": "thermal:redstone",
      "amount": 900
    },
    "temperature": 1125,
    "time": 140
  });
});
